meta("username", "skybl");
meta("hostname", "pond");
meta("editVersion", "4");
meta("editMysteryNumber", "2982");
attr("name", "DESIGN/CREATE A PROGRAM USING THE SEQUENCE STRUCTURE AND NAMED CONSTANTS");
attr("authors", "Jacob Teatro");
attr("about", "Current Semester: 1\nCourse Section: 0072\nBlackboard Username: jtteatro");

let userBal: int, userOverdrafts: int;
let OVERDRAFTfee = 2, MINfee = 0.01;

print("Bank Calculator v0.0.1");
print("Please enter your current balance: ");
input(userBal);
print("Please enter the number of overdrafts you have had this month: ");
input(userOverdrafts);

let totalMinFee = userBal * MINfee;
let totalOverdraftFee = userOverdrafts * OVERDRAFTfee;

print("Your total fee is: " + (totalMinFee + totalOverdraftFee));
print("Thank you for using Bank Calculator v0.0.1");
